Redmine - Feature #28247

Upgrade Rails versions
2018-02-26 11:35 - Mischa The Evil

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Rails support Estimated time: 0.00 hour
Target version:

Resolution: Fixed

Description

¢ Trunk should be updated to Rails 5.1.5, which was released on 2018-02-14
e 3.4-stable should be updated from Rails 4.2.8 to 4.2.10, which was released on 2017-09-27
o 4.2.9 was released on 2017-06-26

Related issues:
Related to Redmine - Feature #29667: Update Rails to 4.2.10 Closed

History

#1 - 2018-09-24 14:45 - Go MAEDA
- Related to Feature #29667: Update Rails to 4.2.10 added

#2 - 2018-09-25 00:30 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Fixed

The trunk was updated to 5.2.1 in r17464, 3.4-stable was updated to 4.2.10 in r17518.
http://weblog.rubyonrails.org/2018/2/14/Rails-5-1-5-has-been-released/
http://weblog.rubyonrails.org/2017/9/27/Rails-4-2-10-released/
http://weblog.rubyonrails.org/2017/6/26/Rails-4-2-9-has-been-released/
https://www.redmine.org/projects/redmine/repository/svn/revisions/17464
https://www.redmine.org/projects/redmine/repository/svn/revisions/17518
http://www.tcpdf.org

